xmlValue.XMLAttributeValue {AffyCompatible} | R Documentation

## Additional functions defined in AffyCompatible

### Description

This page documents additional, miscellaneous, functions defined by AffyCompatible

### Usage

    xmlValue.XMLAttributeValue(x, ignoreComments = FALSE)

### Arguments

`x` | An object of class `XMLAttributeValue`.
`ignoreComments` | Logical; ignored by the `xmlValue.XMLAttributeValue` method

### Value

A character vector (usually lenth 1) containing the character representation of the XML attribute.

[Package AffyCompatible version 1.2.0 Index]